﻿HTML
{
	width: 100%;
	margin: 0px;
	padding:0px;
}

body
{
	background-color: #D5DBE1; 
	width: 100%;
	margin: 0;
	padding:0;
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	color: #333;
	text-align: center;
}

td { font-size:11px; }

#masterWrapper
{
	width: 100%;
}

.masterContent
{
	background-color: #D5DBE1; 
	margin: 0px;
	padding: 5px;
	padding-top: 25px;
	text-align: left;
}

.statusBar
{
	background-color: #f0f2f3;
	text-align: left;
	width: 100%;
	height: 30px;
	border-bottom: 1px solid #BBB;
}

.statusMessageFloat
{
	position: relative;
	width: 50%;
	left: 25%;
	text-align:center;
}

.pageTitle
{
	position: relative;
	float: left;
	display: inline-block;
	text-align:left;
	margin-left: 10px;
}

.pageTitle > SPAN
{
	display: table-cell;
	vertical-align: middle;
	height: 30px;
	
	font-size: 11px;
	font-style: italic;
}

.loginStatus
{
	display: inline-block;
	float:right;
	text-align: right;
	margin-right: 10px;
}

.loginStatus > SPAN
{
	display: table-cell;
	vertical-align: middle;
	height: 30px;
}

.spacer
{
	height:10px;
} 

.fldLabel
{
	
}

.fldLabelCell,
SPAN.fldLabel,
LABEL.fldLabel
{
	vertical-align: top;
	font-weight: bold;
	padding-right: 8px;
}

.fldLabelCell > SPAN.fldLabel,
.fldLabelCell > LABEL.fldLabel
{
	padding-right: 0px;
}

.fldDataCell
{
	vertical-align: top;
}

.fldDataDiv
{
	vertical-align: top;
	display: inline-block;
}

TR.fldRow > TD:first-child,
TR.fldRow > TD.fldLabelCell
{
	padding-left: 8px;
}

TR.fldRow > TD
{
	padding-top: 4px;
	padding-bottom: 4px;
}

DIV.fldRow
{
	padding-top: 4px;
	padding-left: 8px;
	padding-bottom: 4px;
}

.hidden,
INPUT.hidden
{
	display: none; 
}

TD
{
	padding: 0px;
}

SELECT
{
	font: 11px black Arial, Helvetica, sans-serif;
	border: 1px solid #abacac;
}

INPUT[type="text"],
INPUT[type="password"]
{
	font: 11px black Arial, Helvetica, sans-serif;
	border: 1px solid;
	border-color: #bbbbbb;
	padding: 3px;
	margin: 0px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.popupMenuTbl
{
	width: 17px;
	height: 17px;	
	overflow: hidden;
	table-layout: fixed;
}

.popupMenuTbl TD
{
	width: 17px;
	height: 17px;
}

.popupMenu,
.popupMenuHover
{
	font: 10px Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #F3F3F3;
	background-image: url("images/buttonBg.png");
	background-repeat: repeat-x;
	border: 1px solid #999; /*#abb7c3;*/ 
	color: #333; /* #1b3149; */
	margin-left: 2px;
	margin-right: 2px;
	padding-left: 3px;
	padding-right: 3px;
	width: 40px;
	height: 16px;
	display: inline-block;
	padding-top:2px;
}

.popupMenuHover, .popupMenu:hover
{
	color: #567ba4;
	border: 1px solid #abb7c3;
}

.contentTable
{
	margin-left:auto;
	margin-right:auto;
}

/* Content Frame */
.frame
{ 
	display:table;
	margin-left:auto;
	margin-right:auto;
	table-layout: fixed;
}

.frameHdrRow
{
	height: 33px;
}

.frameHdrLeft
{
	width: 10px; 
	background:transparent url("images/tabs/static.png") no-repeat -16px 0;
}

.frameHdrContent
{
	height: 33px;
	background:transparent url("images/tabs/horizontal.png") repeat-x;
	text-align: left;
	color: #333;
}

.frameHdrRight
{
	width: 10px;
	background:transparent url("images/tabs/static.png") no-repeat -26px 0;
}

.frameRow
{
}

.frameLeft
{
	width: 10px;
	background:#fff url("images/tabs/vertical.png") repeat-y;	
}

.frameMid
{
	background:#ffffff;
	vertical-align: top;
	text-align: left;
}

.frameContent
{
	padding-left: 1px;
	padding-right: 1px;
}

.frameRight
{
	background:#fff url("images/tabs/vertical.png") repeat-y -440px 0px;
}

.frameFtrRow
{
	height: 6px;
}

.frameFtrLeft
{
	background:transparent url("images/tabs/static.png") no-repeat -16px -33px;
}

.frameFtrMid
{
	background:#fff url("images/tabs/horizontal.png") repeat-x 0 -99px;
}

.frameFtrRight
{
	background:transparent url("images/tabs/static.png") no-repeat -26px -33px;
}

.frameMp
{
	width: 100%;
}
/* End Content Frame */

.gridHolder
{
	width: 100%;
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding-left: 4px;
	padding-right: 4px;
}

.sectionHdr
{
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 11px;
	color: #777777;
	margin-top: 8px;
	padding-left: 4px;
	padding-right: 4px;
	margin-bottom: 7px;
}

.sectionHdrLbl
{
	display:block;
	width: auto;
	border-bottom: 1px #999999 solid;
}

.buttonRow
{
	text-align: center;	
	margin-top: 4px;
	margin-bottom: 4px;
}

.buttonRowRight
{
	text-align: right;	
	margin-top: 4px;
	margin-bottom: 4px;
}

.button 
{
	font: 11px Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #F3F3F3;
	background-image: url("images/buttonBg.png");
	background-repeat: repeat-x;
	height:23px;
	border: 1px solid #999; /*#abb7c3;*/ 
	color: #333; /* #1b3149; */
	margin-left: 2px;
	margin-right: 2px;
	padding-left: 8px;
	padding-right: 8px;
	min-width: 70px;
}

input[type="button"]
{
	font: 11px Arial, Helvetica, sans-serif;
	font-weight: bold;
	background-color: #F3F3F3;
	background-image: url("images/buttonBg.png");
	background-repeat: repeat-x;
	height:23px;
	border: 1px solid #999; /*#abb7c3;*/ 
	color: #333; /* #1b3149; */
	margin-left: 2px;
	margin-right: 2px;
	padding-left: 8px;
	padding-right: 8px;
}

.IE7 .button,
.IE7 input[type="button"]
{
	min-width: auto;
}

.button:hover,
input[type="button"]:hover
{
	color: #567ba4;
	border: 1px solid #abb7c3;
}

TEXTAREA
{
	display: inline-block;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.instructions
{
	color: #777777;
	margin-top: 3px;
	padding-left: 4px;
	padding-right: 4px;
	margin-bottom: 7px;
}

.footnote
{
	display: table-cell;
	color: #777777;
	margin-top: 3px;
	padding-left: 4px;
	padding-right: 4px;
	padding-bottom: 3px;
	vertical-align: bottom;
}


/* TriColumn */
.triColMask
{
	position:relative;
	clear: both;
	float:left;
	width: 100%;
	overflow:hidden;
}

.triColMid,
.triColLeft
{
	float: left;
	width: 100%;
	position: relative;
}

.triColCol
{
	float:left;
	position:relative;
	overflow: hidden;
}

/* Link Styles */
a:link { color:#567ba4;text-decoration:none;font-weight:bold; }
a:visited { color:#567ba4;text-decoration:none;font-weight:bold; }
a:visited:hover { color:#be5304;text-decoration:none;font-weight:bold; }
a:hover { color:#be5304;text-decoration:none;font-weight:bold; }
a:active { color:#be5304;text-decoration:underline;font-weight:bold; }
a:focus,a:active { outline:none; }

/* Tabs */
.tab,
.tabHover,
.tabSelected { font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#333;cursor:default; }

.tabTbl { min-width:135px;width:135px;table-layout:fixed;height:32px; }
.tabTbl .tabLeft { width:8px;height:32px;background:none; }
.tabTbl .tabMid { height:32px;line-height:30px;background:none;text-align:center; white-space:nowrap; }
.tabTbl .tabRight { width:8px;height:32px;background:none; }

.tabHover .tabTbl .tabLeft { background:transparent url("images/tabs/static.png") no-repeat; }
.tabHover .tabTbl .tabMid { background:transparent url("images/tabs/horizontal.png") repeat-x 0 -33px; white-space:nowrap; }
.tabHover .tabTbl .tabRight { background:transparent url("images/tabs/static.png") no-repeat -8px 0; }

.tabSelected .tabTbl .tabLeft { background:transparent url("images/tabs/static.png") no-repeat 0 -33px; }
.tabSelected .tabTbl .tabMid { color:#333;background:transparent url("images/tabs/horizontal.png") repeat-x 0 -66px;font-weight:bold; white-space:nowrap; }
.tabSelected .tabTbl .tabRight { background:transparent url("images/tabs/static.png") no-repeat -8px -33px; }
/* End Tabs */

/* menu items */
.mdiv-l { background: #f6f6f6 url("images/menu/static.png") no-repeat;width: 15px; height:31px; position:absolute;top:0px;left:0px;padding:4px 0px; }
.mdiv { height:32px;background:#f6f6f6 url("images/menu/horizontal.png") repeat-x;padding:4px 10px; text-align:left;}
.mdiv > DIV { display:inline-block; height: 24px; margin-top: 4px;}
.menu { font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;color:#333;cursor:default; }
.menu TD { font-size: 11px; }

/*
.top { width:94px !important;height:24px !important;text-align:center;background:none; }
.top-h { width:94px !important;height:24px !important;background-color:#fff;text-align:center;background:transparent url("images/menu/static2.png") no-repeat 0 -33px; }
.top-a { width:94px !important;height:24px !important;background-color:#fff;text-align:center;background:transparent url("images/menu/static2.png") no-repeat 0 -57px; } */

.top .topFloatL, .top .topFloatR, .top .topText { background: none; }
.top-a .topFloatL { background-position: 0 -24px; }
.top-a .topFloatR { background-position: -4px -24px; }
.top-a .topText { background-position: 0 -24px; }
.top-a .topText SPAN { top: 1px; }

.IE7 .topTbl { position:relative; top:4px; }
.topFloatL { width: 4px !important;height:24px !important;background-image: url("images/menu/topLeftRight.png"); }
.topFloatR { width: 4px !important; height:24px !important;background-image: url("images/menu/topLeftRight.png"); background-position: -4px 0; }
.topText {  vertical-align:middle;height:24px !important; text-align:center; width: 100px !important; background-image: url("images/menu/topTile.png"); }
.topText SPAN { position: relative; }

.grp { border:1px solid #bbb;border-bottom-color:#aaa;border-left-color:#aaa;background:#ffffff url("images/menu/vertical.png") repeat-y;font-family:Arial,Helvetica,sans-serif;font-size:12px;color:#555;cursor:default;text-align:left; }

.IE .grp { width: 205px; } /* ComponentArt menus don't work well with auto-width. */

.item { height:22px;min-width:188px;white-space:nowrap; }
.item-h { height:22px;min-width:188px;background-color:#e4eaf0;color:#333;white-space:nowrap; }

.popgrp { border:1px solid #bbb;border-bottom-color:#aaa;border-left-color:#aaa;background:#ffffff;font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#555;cursor:default;text-align:left; }
.popitem { height:22px; }
.popitem-h { height:22px;background-color:#e4eaf0;color:#333; }
.poptxt { display:block;float:left;height:21px;line-height:21px;padding:0 6px 0 6px; }
.popexpand .poptxt { overflow:visible; padding-right: 0px; }

.br { width:188px;height:3px;background:#f6f6f6 url("images/menu/static.png") no-repeat -64px -33px; }

.icon { display:block;width:16px;height:16px;float:left;margin:3px 6px 0px 5px; } /* IE6 will load the GIF */
.arrow { display:block;width:16px;height:16px;float:right;margin-top:3px;margin-right:1px;background:transparent url("images/menu/icons.png") no-repeat;_background-image:url("images/menu/icons.gif"); } /* IE6 will load the GIF */
.txt { display:inline-block;float:left;height:21px;line-height:21px;padding:0 6px 0 6px; }
.expand .txt {  }

.selectFormMenuGrp
{
	border:1px solid #bbb;border-bottom-color:#aaa;border-left-color:#aaa;width:502px;background:#ffffff url("images/menu/vertical.png") repeat-y;font-family:Arial,Helvetica,sans-serif;font-size:11px;color:#555;cursor:default;text-align:left;
}

.selectFormMenuGrp .item { width:500px;height:22px; }
.selectFormMenuGrp .item-h { width:500px;height:22px;background-color:#e4eaf0;color:#333; }
/* end menu items */

.cmbSpan
{
	display: inline-block;
}

.selectInput
{
	border: 1px solid #bbb;
	background-color: #fff;
	line-height: 20px;
}

.selectInputItem
{
	padding-left: 3px;
	padding-right: 2px;
}

.selectInputNoItem
{
	color: #bbb;
	padding-left: 3px;
	text-align: center;
}

.selectInputRemoveItemBtn
{
	position: relative;
	top: 2px;
	float: right;
	width: 16px;
	height: 16px;
	background-image: url("images/combobox/remove.png");
	cursor: pointer;
}

/* tabbed dialog */

.tabbedContentFrameSection
{
	position: relative;
	margin-left: -5px;
	margin-right: -5px;
	padding: 0px;
}

.dlgTabRowHeader { height:8px;background:#fff url("images/dialog/horizontal.png") repeat-x 0 -75px; }

.dlgTabRow 
{
	padding-left: 5px;
	width:100%;
	height:29px;
	font-family:Arial,Helvetica,sans-serif;
    font-size:11px; 
    background:#eee url("images/dialog/horizontal.png") repeat-x 0 -83px; 
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.dlgTabRow a { height:29px;color:#666;cursor:default;display:block;float:left;text-decoration:none;line-height:29px;margin:0;padding:0; }

.dlgTabRow a.dlgTab > DIV,
.dlgTabRow a.dlgTabSel > DIV
{
	display: inline-block;
	height: 29px;
}

.IE7 .dlgTabRow a.dlgTab > DIV,
.IE7 .dlgTabRow a.dlgTabSel > DIV
{
	display: inline;
}

.dlgTabRow .dlgTabL
{
	width: 4px;
	background:transparent url("images/dialog/tabsLeftRight.png") no-repeat 0px 0px;
}

.dlgTabRow .dlgTabM
{
	background:transparent url("images/dialog/tabsTile.png") repeat-x 0px 0px;
	padding-right: 4px;
}

.dlgTabRow .dlgTabR
{
	width: 4px;
	background:transparent url("images/dialog/tabsLeftRight.png") no-repeat -4px 0px;
}

.dlgTabRow a.dlgTab:hover { color:#444; }
.dlgTabRow a.dlgTab:hover > .dlgTabL { background-position: 0px -29px; }
.dlgTabRow a.dlgTab:hover > .dlgTabM { background-position: 0px -29px; }
.dlgTabRow a.dlgTab:hover > .dlgTabR { background-position: -4px -29px; }

.dlgTabRow a.dlgTab:active { color:#444; outline:none; padding-top:1px;height:28px; }
.dlgTabRow a.dlgTab:active > .dlgTabL { background-position: 0px -87px; }
.dlgTabRow a.dlgTab:active > .dlgTabM { background-position: 0px -87px; }
.dlgTabRow a.dlgTab:active > .dlgTabR { background-position: -4px -87px; }

.dlgTabRow a.dlgTabSel { cursor:default;display:block;float:left;height:29px;color:#000; }
.dlgTabRow a.dlgTabSel > .dlgTabL { background-position: 0px -58px; }
.dlgTabRow a.dlgTabSel > .dlgTabM { background-position: 0px -58px; }
.dlgTabRow a.dlgTabSel > .dlgTabR { background-position: -4px -58px; }

.dlgTabRow a.dlgtab:focus,.dlgTabRow a.dlgTabSel:active,.dlgTabRow a.dlgTabSel:focus { outline:none; }
.dlgTabRow a span { display:block;float:left;margin:7px 0 0 4px;line-height:16px; }
.dlgTabRow img.icon { width:16px;height:16px;float:left;border:0;margin:7px 0 0 4px;display:block; }  

.dlg .frameHdrRow { cursor:move; }
.dlg .dlgTitle { line-height:21px; }

/* Dialog Close button */
.dlg .floater { float:right; width: 23px; position:relative; }
.dlg .bubble {  }
.dlg .frameHdrRow a { display:block;clear:both;width:23px;height:21px;background:transparent url("images/dialog/static.png") no-repeat -18px 0;cursor:default; }
.dlg .frameHdrRow a:hover { background-position:-18px -21px; }
.dlg .frameHdrRow a:active { background-position:-18px -42px;outline:none; }

/* Grid Classes */
.grid  
{
	font: 12px Arial,Helvetica,sans-serif;
	color:#333;
	padding:0 0px;
	background:#fff url("images/grid/vertical.png") repeat-y; 
}

.gridHdrRow > TD:first-child,
.gridHdrRow > TH:first-child
{
	background-position: -1px -32px;
}

.gridHdrRow > TD
{
	width:auto;
	height:20px;
	line-height:20px;
	padding:0 5px;
	background:#eee url("images/grid/static.png") no-repeat 0 -32px;
	font-weight:bold;
	color:#454545;
	border-top:1px solid #bbb;
	border-bottom:1px solid #bbb; 
	text-align: left;
}

.gridHdrRow > TH 
{
	width:auto;
	height:20px;
	line-height:20px;
	padding:0 5px;
	background:#eee url("images/grid/static.png") no-repeat 0 -32px;
	font-weight:bold;
	color:#454545;
	border-top:1px solid #bbb;
	border-bottom:1px solid #bbb; 
	text-align: left;
	
	/* from gridHdrText - gridView has no DIV around header text. */
    font-family:  Arial, Helvetica, sans-serif; 
	font-size: 10px; 
    color: #000000;
	padding-top: 3px;
	padding-bottom: 5px;
}

.gridHdrHover  
{
	background-position:0 -60px; 
}
	
.gridHdrHover td.FirstgridHdr  
{
	background-position:-1px -60px; 
}

.gridHdrActive { background-position:0 -90px; }
.gridHdrActive .gridHeaderText { display:block;margin:1px -1px -1px 1px; }
.gridHdrActive img { display:block;margin:1px -1px -1px 1px; }

.gridHdrText
{
  font-family:  Arial, Helvetica, sans-serif; 
  font-size: 10px; 
  font-weight: bold; 
  text-align: left;
  color: #000000;
  padding-top: 3px;
  padding-bottom: 5px;
}

.gridData,
.grid > TBODY
{
	border-bottom: 0px;
	border-top: 0px;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-collapse: collapse;
	box-sizing: border-box; /* added to fix extra pixel or 2 at the bottom between item and footer */
}

.gridRow
{
	background:#fff;
	cursor:default;
	font-size:11px; 
}

.gridRowHover { cursor:default;font-size:11px; }
.gridRowHover td.gridCell { background:#f8f8f8; }

.gridCell  
{
	background:#fff;
	height:20px;
	line-height:20px;
	border-bottom:1px solid #ddd;
	cursor:default; 
}

.gridRow TD 
{ 
  padding: 5px; 
  padding-top: 2px; 
  padding-bottom: 1px; 
  border-bottom: 1px solid #DDD; 
  font-family:  Arial, Helvetica, sans-serif; 
  font-size: 10px;
  color: #000000;
} 

.gridCellSorted 
{
	background:#f5f5f5;
}

/* Pager Section */
.gridFtr  
{
	border:1px solid #bbb;
	background:#eee url("images/grid/static.png") no-repeat 0 -131px; 
	cursor: default; 
	padding: 5px;
	vertical-align: bottom;
}

.gridFtrText  
{
	cursor:default;
	padding:0 8px;
	color: #000000;  
	font-family:  Arial, Helvetica, sans-serif; 
	font-size: 11px;
}

.gridSliderPopup  
{
	background:#eee;
	border:1px solid #999;
	color:#333;
	font:12px Arial,Helvetica,sans-serif; 
}

/* Outer Frame */
.gridFrame
{
	table-layout: fixed;
	margin-top: 4px;
	margin-bottom: 4px;
}

.gridPreHdrLeft  
{
	width:6px;
	height:4px;
	padding:0;
	margin:0;
	line-height:0;
	overflow:hidden;
	background:#fff url("images/grid/headerfooter.png") repeat-x 0px -4px; 
}

.gridPreHdrCenter  
{
	height:4px;
	padding:0;
	margin:0;
	line-height:0;
	overflow:hidden;
	background: #fff url("images/grid/headerfooter.png") repeat-x 0px -12px; 
}

.gridPreHdrRight  
{
	width: 6px;
	height:4px;
	padding:0;
	margin:0;
	line-height:0;
	overflow:hidden;
	background: #fff url("images/grid/headerfooter.png") repeat-x 100% -20px; 
}

.gridPostFtrLeft  
{
	width:6px;
	height:4px;
	padding:0;
	margin:0;
	line-height:0;
	overflow:hidden;
	background:#fff url("images/grid/headerfooter.png") repeat-x 0px 0px; 
}

.gridPostFtrCenter  
{
	width: auto;
	height:4px;
	padding:0;
	margin:0;
	line-height:0;
	overflow:hidden;
	background: #fff url("images/grid/headerfooter.png") repeat-x 0px -8px; 
}

.gridPostFtrRight  
{
	width: 6px;
	height:4px;
	padding:0;
	margin:0;
	line-height:0;
	overflow:hidden;
	background: #fff url("images/grid/headerfooter.png") repeat-x 100% -16px; 
}

.gridGrpIndent
{
	height: 20px;
	padding-right:1px;
	border-top:1px solid #fff;border-bottom:1px solid #b2b1b5;background:#efeff4;	
}

.gridGrpHdr
{
	height:20px;
	border-top:1px solid #fff;border-bottom:1px solid #b2b1b5;background:#efeff4;
	font:11px Arial,Helvetica,sans-serif;
	font-weight: bold;
	line-height:19px;
	color:#000;
}

.ind,.grp-hd { height:19px;border-top:1px solid #fff;border-bottom:1px solid #b2b1b5;background:#efeff4;font:12px Tahoma,Verdana,Arial,Helvetica,sans-serif;line-height:19px;color:#000; }
.ind { padding-right:1px; }

/* Hide Pager for Unpaged Grid */
.unpagedGrid .gridFtr > table > tbody > tr > td:first-child
{
	display: none;
}

/* Formatting for numeric links in grid rows such as item counts */
.gridNumLink
{
	font-size: 12px;
}

/* Status Messages */
.statusBox
{
	background-color: #fff;
	border: 1px solid #bbb;
	display: inline-block;
	margin-top:2px;
}

.statusMsg
{
	line-height: 24px;
	padding-left: 4px;
	padding-right: 4px;
}

.statusIcon
{
	width: 16px;
	height: 16px;
	background-image: url("images/icons/statusIcons.png");	
	position: relative;
	top: 4px;
	margin-right: 4px;
}

.statusIconError { background-position: -32px 0; }
.statusIconWarning { background-position: -16px 0; }
.statusIconInformation { background-position: 0px 0; }

/* Combo Box Styles */
.c { width:390px;height:29px;background:#fff;padding:4px 0 0 10px; }

.ddn { cursor:default;color:#666;font-family:Arial,Helvetica,sans-serif;font-size:11px;text-align:left; }
.ddn-ftr { width:auto;height:8px;background:transparent url("images/combobox/static.png") no-repeat 50% -57px;line-height:8px;overflow:hidden; }
.ddn-con { width:auto;height:auto;background-color:#fff;border:1px solid #bbb; }
.ddn-item { width:auto;padding-left:3px;line-height:22px;min-height:22px;background:none; }
.ddn-item-hover { background-color:#f3f3f3;width:100%;padding-left:3px;line-height:22px;min-height:22px;color:#333; }
.cmb { width: 100%; /*height:24px !important;*/   
   }

.cmb-txt 
{
	font: 11px black Arial, Helvetica, sans-serif;
	border: 1px solid;
	border-color: #bbbbbb;
	border-right: 0px;
	padding: 3px;
    background:white; 
     box-sizing: border-box;
    -webkit-box-sizing: border-box; 
}

INPUT[type='text'].cmb-txt
{
	border-right: 0px;
	width: 100% !important;
}

.cmb-hover .cmb-txt { color:#000; }

.cmb-img-td
{
	width: 15px;
}

/* ComponentArt Dialog Styles */
a.btn { margin:6px 0 0 0;width:70px;height:25px;background:transparent url("images/dialog/static.png") no-repeat -41px 0;display:block;padding:0;text-decoration:none;cursor:default;float:right; }
a.btn span { width:70px;text-align:center;display:block;background-color:transparent;color:#333;line-height:24px;padding:0; }
a.btn:hover { background-position:-41px -25px; }
a.btn:hover span { color:#000; }
a.btn:active { outline:none; }
a.btn:active span { padding-top:1px; }

/* Dialogue titlebar */
.ttl { width:100%;height:38px;cursor:move; }

	

	.ttlt { width:100%;height:30px; }
		.ttlt-l { width:9px;height:30px;background:transparent url("images/dialog/static.png") no-repeat;float:left; }
		/* ttlt-m width is dialogue width (450px) - 18px (the left & right divs are 9px each) */
		.ttlt-m { width:906px;/*432px*/height:30px;background:#000 url("images/dialog/horizontal.png") repeat-x;float:left; }
		.ttlt-r { width:3px;height:30px;background:transparent url("images/dialog/static.png") no-repeat -15px 0;float:left; }
	.ttlt span { cursor:inherit;margin-left:4px;line-height:30px;color:#333;font-weight:bold;font-family:Arial,Helvetica,sans-serif;font-size:12px; }

	.ttlb { width:100%;height:8px; }
		.ttlb span { display:none; }
		.ttlb-l { width:9px;height:8px;background:#000 url("images/dialog/static.png") no-repeat 0 -30px;float:left; }
		/* ttlb-m width is dialogue width (450px) - 18px (the left & right divs are 9px each) */
		.ttlb-m { width:900px;/*432px*/height:8px;background:#fff url("images/dialog/horizontal.png") repeat-x 0 -67px;float:left; }
		.ttlb-r { width:9px;height:8px;background:#000 url("images/dialog/static.png") no-repeat -9px -30px;float:left; }

		.tabbed .ttlb-l { background-position:0 -38px; }
		.tabbed .ttlb-m { background-position:0 -75px; }
		.tabbed .ttlb-r { background-position:-9px -38px; }


/* Dialogue contents */

.con { width:100%;height:500px;background-color:#fff;font-family:Arial,Helvetica,sans-serif;font-size:11px; }
	.con-l { width:9px;height:100%;background:#000 url("images/dialog/vertical.png") repeat-y;float:left; }
	/* con-m width is dialogue width (450px) - 18px (the left & right divs are 9px each) */
	.con-m { width:900px;/*432px*/height:100%;background-color:#fff;float:left; }
		.con-m .top { margin-top:2px; }
	.con-r { width:9px;height:100%;background:#000 url("images/dialog/vertical.png") repeat-y -9px 0;float:left; }



/* Dialogue footer */
.dialogFtr { width:100%;height:37px;font-family:Arial,Helvetica,sans-serif;font-size:11px; }
	.dialogFtr-l { width:9px;height:37px;background:transparent url("images/dialog/static.png") no-repeat 0 -75px;float:left; }
	/* ftr-m width is dialogue width (450px) - 18px (the left & right divs are 9px each) */
	.dialogFtr-m { width:900px;/*432px*/height:37px;background:#eee url("images/dialog/horizontal.png") repeat-x 0 -30px;float:left; }
	.dialogFtr-r { width:9px;height:37px;background:transparent url("images/dialog/static.png") no-repeat -9px -75px;float:left; }
	
/* Calendar / DatePicker styles */
.picker
{
  background-color: #FFFFFF;
  border: 1px gray solid;
  font-size: 12px;
  font-weight: bold;
  font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;
  padding: 2px;
  cursor: pointer;
}

.pickerSpan
{
	display: inline;
	width: 120px;
}

.pickerSpan TABLE
{
	width: 100%;
}

.pickerSpan INPUT
{
	width: 100%;
}

.pickerSpan TD
{
	vertical-align: middle;
}

.pickerCell
{
	/*padding-right: 7px;*/
}

.pickerCell INPUT
{
	border-right: 0px;
	vertical-align: top;
}

.calendarBtnCell
{
	width: 16px;
}

.calendarBtn
{
	width: 22px; 
	height: 22px;
	background-image: url('images/calendar/btn_calendar.png');
}

.calendarBtnHover
{
	width: 22px; 
	height: 22px;
	background-image: url('images/calendar/btn_calendar.png');
	background-position: -22px 0px;
}

.calendar td
{
  font-size:11px;
}

.calFooter
{
	text-align: center;
	padding-bottom: 3px;
}

.calTitle
{
  font-weight:bold;
  background-color:#D7D7E5;
}

.calMonthTitle
{
	background-color: White;
}

.calDay
{
  width:25px;
  cursor:pointer;
  text-align:center;
  border-width:1px;
  border-color:#F6F6F6;
  border-style:solid;
}

.calDayHover
{
  width:25px;
  cursor:pointer;
  text-align:center;
  text-decoration:underline;
  border-width:1px;
  border-color:#F6F6F6;
  border-style:solid;
}

.calDayHeader
{
  width:25px;
  text-align:center;
  border-width:1px;
  border-color:white;
  border-style:solid;
  font-weight:bold;
  background-color:#FFFFFF;
}

.calOtherMonthDay
{
	visibility:hidden;
  color:#999999;
}

.calSelectedDay
{
  width:25px;
  background-color:#FBE694;
  color:#000000;
  border-width:1px;
  border-color:#BB5503 !important;
  border-style:solid;
  font-weight:bold;
}

.calendar
{
  border-style:solid;
  border-width:1px;
  border-color:Black;
  border-collapse:collapse;
  background-color:#FFFFFF;
  cursor:default;
}

.calMonth
{
  background-color:#F6F6F6;
  margin-left:5px;
  margin-right:5px;
  margin-bottom:3px;
  margin-top:0px;
}

.calNextPrev
{
  cursor:pointer;
  height:25px;
  vertical-align:middle;
  padding:0px 5px 0px 5px;
}
